<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>312</brand_id>
<brand_name>熊猫</brand_name>
<brand_ename>PANDA</brand_ename>
<mobile_nums>6</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8932</id>
<name>TD988</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/熊猫/TD988_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/熊猫/TD988_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8936</id>
<name>TD978</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/熊猫/TD978_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/熊猫/TD978_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11915</id>
<name>T9</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/xoOZ70KNN9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/xoOZ70KNN9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>853</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8946</id>
<name>GPM868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/熊猫/GPM868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/熊猫/GPM868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mp4,wma</audio_type>
</mobile>
<mobile>
<id>8954</id>
<name>E88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/熊猫/e88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/熊猫/e88_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8972</id>
<name>CH860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/熊猫/CH860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/熊猫/CH860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>